@charset "UTF-8";

@font-face {
  font-family: "od-icon";
  src:url("fonts/od-icon.eot");
  src:url("fonts/od-icon.eot?#iefix") format("embedded-opentype"),
    url("fonts/od-icon.woff") format("woff"),
    url("fonts/od-icon.ttf") format("truetype"),
    url("fonts/od-icon.svg#od-icon") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "od-icon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "od-icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-social-youtube:before {
  content: "\61";
}
.icon-social-linkedin:before {
  content: "\62";
}
.icon-mail:before {
  content: "\63";
}
.icon-social-google-plus:before {
  content: "\64";
}
.icon-social-facebook:before {
  content: "\65";
}
.icon-social-tumblr:before {
  content: "\66";
}
.icon-telephone:before {
  content: "\67";
  font-size:20px;
  font-size:2rem;
  padding-right:10px;
}
.icon-check:before {
  content: "\68";
}
.icon-check-square:before {
  content: "\69";
}
.icon-check-square-o:before {
  content: "\6a";
}
.icon-envelope:before {
  content: "\6b";
}
.icon-facebook-square:before {
  content: "\6c";
}
.icon-google-plus-square:before {
  content: "\6d";
}
.icon-home:before {
  content: "\6e";
}
.icon-instagram:before {
  content: "\6f";
}
.icon-info-circle:before {
  content: "\70";
}
.icon-life-ring:before {
  content: "\71";
}
.icon-linkedin-square:before {
  content: "\72";
}
.icon-linkedin:before {
  content: "\73";
}
.icon-google-plus:before {
  content: "\74";
}
.icon-facebook:before {
  content: "\75";
}
.icon-map-marker:before {
  content: "\76";
}
.icon-paperclip:before {
  content: "\77";
}
.icon-paypal:before {
  content: "\78";
}
.icon-phone:before {
  content: "\79";
}
.icon-phone-square:before {
  content: "\7a";
}
.icon-picture-o:before {
  content: "\41";
}
.icon-pie-chart:before {
  content: "\42";
}
.icon-pinterest-square:before {
  content: "\43";
}
.icon-pinterest-p:before {
  content: "\44";
}
.icon-play:before {
  content: "\45";
}
.icon-print:before {
  content: "\46";
}
.icon-question:before {
  content: "\47";
}
.icon-question-circle:before {
  content: "\48";
}
.icon-quote-left:before {
  content: "\49";
}
.icon-quote-right:before {
  content: "\4a";
}
.icon-rss:before {
  content: "\4b";
}
.icon-rss-square:before {
  content: "\4c";
}
.icon-shopping-cart:before {
  content: "\4d";
}
.icon-skype:before {
  content: "\4e";
}
.icon-tachometer:before {
  content: "\4f";
}
.icon-thumb-tack:before {
  content: "\50";
}
.icon-tumblr:before {
  content: "\51";
}
.icon-tumblr-square:before {
  content: "\52";
}
.icon-twitter:before {
  content: "\53";
}
.icon-twitter-square:before {
  content: "\54";
}
.icon-youtube:before {
  content: "\55";
}
.icon-vimeo-square:before {
  content: "\56";
}
.icon-vimeo:before {
  content: "\57";
}
.icon-whatsapp:before {
  content: "\58";
}
.icon-youtube-square:before {
  content: "\59";
}
.icon-envelope-o:before {
  content: "\5a";
}
.icon-envelope-square:before {
  content: "\30";
}
.icon-credit-card:before {
  content: "\31";
}
.icon-cog:before {
  content: "\32";
}
.icon-cogs:before {
  content: "\33";
}
.icon-cc-mastercard:before {
  content: "\34";
}
.icon-cc-visa:before {
  content: "\35";
}
.icon-cc-paypal:before {
  content: "\36";
}
.icon-cc-amex:before {
  content: "\37";
}
.icon-camera:before {
  content: "\38";
}
